3

Debian upgrade fails 4 packages udev, can only boot into safemode

view full story
linux-howto

http://www.linuxquestions.org – Hi, Debian testing: Kernel: Linux 2.6.32-5-amd64 I can now only boot into safemode because I cannot get these 4 packages to upgrade: udev media-player-info xserver-xorg-core xserver-xorg-video-intel udev refuses to configure. The full output is below. I have removed (I made a copy 1st) all mention of virtualbox from /var/lib/dpkg/status and /var/lib/dpkg/available but that made no difference. Probably a bad thing to do. It looks like this bug but I have no clue what they are on about and how to fix it. http://bugs.debian.org/cgi-bin/bugre...?bug=%23590885 Code: Reading package lis (HowTos)